@charset "utf-8";
/* CSS Document */

html,
body {
	margin:0;
	padding:0;
	-webkit-text-size-adjust: none; /* LOCKS TEXT SIZE ON IPHONE */
	height:100%;
	background: #4F2641;
	font-family: 'Lora', Trebuchet MS, Tahoma, sans-serif;
	font-size: 16px;
	color: #4D3E18;
}
/* Commonly used to style page titles. */
h1,h2,h3,h4,h5,h6 {
display: inline;
}
h1 {
  font-family: 'Lora', sans-serif;
  font-weight: 700; 
  font-style: normal; 
  color: #4F2641;
  font-size: 30px;
}
/* Commonly used to style section titles. */
h2 {
  font-family: 'Lora', sans-serif;
  font-weight: 700; 
  font-style: normal; 
  color: #4C3A2C;
  font-size: 27px;
}
h3 {
  font-family: 'Lora', sans-serif;
  font-weight: normal; 
  font-style: normal; 
  color: #83746D;
  font-size: 20px;
}
p.small{
	font-size: 12px;
	}
img {
border: none
}
map {
	float:right;
	margin: 0 0 20px 20px;
	}
/* Gradient transparent - color - transparent */
		
hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(197,182,149,0), rgba(0,0,0,0.30), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(197,182,149,0), rgba(0,0,0,0.30), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(197,182,149,0), rgba(0,0,0,0.30), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(197,182,149,0), rgba(0,0,0,0.30), rgba(0,0,0,0)); 
	margin-top: 25px;
	margin-bottom: 25px;
}
/* Sets the style for unvisited links. */
a,  a:link {
  color: #4F2641;
  font-weight: none;
  text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
  color: #4F2641;
  font-weight: none;
  text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
  color: #4F2641;
  text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #4F2641;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #2D1224;
}
a {
   outline: 0;
}

/* PNG FIX */

img, div { behavior: url(js/iepngfix.htc) 
}
br { clear: left; 
}

/* LAYOUT */

#wrapper {
	width: 100%;
	background-image:url('images/bg.gif');
	
}
#main-container{
	width: 100%;
	background-image: url('images/bg-top.gif');
	background-repeat: repeat-x;
	background-position: top center;
}
#main-container-inner{
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
}
#header{
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	/*background-image:url('../images/top-bg.gif');*/
}
#header-logo{
	width: 850px;
	position:absolute;
	z-index:3;
	height:114px;
	padding-top:20px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}
#header-social{
	width: 850px;
	margin-top:93px;
	position:absolute;
	z-index:4;
	height:41px;
	display: none;
}
#social-right{
	float:right;
	text-align:right;
	width: 200px;
	height:41px;
}
#social-twit{
	float:right;
	text-align:right;
	width: 31px;
	height:41px;
}
#social-facebook{
	float:right;
	text-align:right;
	margin-right:10px;
	width: 31px;
	height:41px;
}
#social-follow{
	float:right;
	text-align:right;
	margin-right:10px;
	padding-top:5px;
	width: 60px;
	height:auto;
}
.follow {
  font-weight: normal; 
  font-style: normal; 
  color: #4D3E18;
  text-shadow: #E2DAC9 1px 1px 1px;
  font-size: 18px;
}
#header-slider {
	position:relative;
	padding-top:134px;
	z-index:1;
	width: 850px;
	height:400px;
	border-bottom: 1px solid #CABA92;
}
#body-content{
	width: 850px;
	padding:26px 0px 20px 0px;
	height:auto;
	border-top: 1px solid #F2E4C2;
}

/* FOOTER */

#footerwrap{
	width: 100%;
	background-image: url('images/footer-bg.gif');
	background-repeat: repeat-x;
	background-position: top center;
	margin-bottom:20px;
}
#footer{
	width: 850px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-bottom:30px;
	border-bottom: 1px solid #441E37;
}
#register{
	width: 850px;
	height:auto;
	text-align:center;
	padding-bottom:30px;
}
.register-text {
  font-weight: normal; 
  font-style: normal; 
  color: #fff;
  text-shadow: #3C1B31 1px 1px 1px;
  font-size: 26px;
}
#newsletter{
	width: 530px;
	height:50px;
	background:#431F37;
	padding-left: 10px;
	padding-bottom:12px;
	margin-left:auto;
	margin-right:auto;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#news-left{
	float:left;
	padding-top:20px;
	width: 164px;
	height:30px;
}
.email-text {
  font-weight: normal; 
  font-style: normal; 
  color: #fff;
  text-shadow: #3C1B31 1px 1px 1px;
  font-size: 18px;
}
#news-right{
	float:right;
	width: 350px;
	height:auto;
}
#sub-footer{
	width: 850px;
	height:65px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:30px;
	border-top: 1px solid #633854;
}


/* POINTER */

.pointer {
cursor: pointer;
/* for IE */

filter:alpha(opacity=100);
/* CSS3 standard */
opacity:1;
}

.pointer:hover {
cursor: pointer;
/* for IE */

filter:alpha(opacity=80);
/* CSS3 standard */
opacity:0.8;
}

/* CONTACT FORM */

.asterix{
	font-size: 11px;
	color: #AE2921;	
	font-family: Verdana;
}

.btn {
	padding: 8px 15px 8px 15px;
	font-family: 'Lora', Trebuchet MS, Tahoma, sans-serif;
	font-size:16px;
	cursor: pointer;
	text-align: center;
	background: #2C1223;
	color: white !important;
	border: 1px solid #1B0A15 !important;
	border-color: #1B0A15 !important;
	font-weight: bold;	
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.btn:hover {
	padding: 8px 15px 8px 15px;
	font-family: 'Lora', Trebuchet MS, Tahoma, sans-serif;
	font-size:16px;
	cursor: pointer;
	text-align: center;
	background: #1B0A15;
	color: white !important;
	border: 1px solid #1B0A15 !important;
	border-color: #1B0A15 !important;
	font-weight: bold;	
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.input{
	float:left;
	color: #333;
	font-family: "Arial", Trebuchet MS, Tahoma, sans-serif;
	font-size:13px;
	padding:8px 4px 8px 4px;
	background: #fff;
	border:solid 1px #2C1223 !important;
	width:180px;
}
.input-white{
	float:left;
	color: #333;
	font-family: "Arial", Trebuchet MS, Tahoma, sans-serif;
	font-size:13px;
	padding:10px 4px 10px 4px;
	border:solid 1px #CDD2CC !important;
	width:200px;
}
.input-comments{
	float:left;
	color: #333;
	font-family: "Arial", Trebuchet MS, Tahoma, sans-serif;
	font-size:13px;
	padding:4px 4px;
	border:solid 1px #CDD2CC;
	width:350px;
}
.bike-cont{
	width: auto;
	margin: 30px 0;
	}
.podumna-cont{
	width: auto;
	overflow: auto;
	}
.pod-left{
	width: 193px;
	float: left;
	}
.pod-right{
	width: 657px;
	float: left;
	}
